Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178457 - "System" menu shows up as "Preferences
Summary: "System" menu shows up as "Preferences
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-menus
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-01-20 19:58 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-02 02:02:44 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2006-01-20 19:58:39 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Clasen 2006-01-20 19:59:11 UTC
Hmm, I meant to add some content here, but SSIA

Comment 2 Christopher Aillon 2006-01-20 23:24:41 UTC
It looks fine to me?  What version of gnome-menus?

Comment 3 Matthias Clasen 2006-01-21 04:20:51 UTC
Chris, I forgot an important detail: In the menu editor...
It shows up correctly in the panel

Comment 4 Christopher Aillon 2006-01-27 06:24:43 UTC
This was supposedly fixed in http://bugzilla.gnome.org/show_bug.cgi?id=309693
but I still see this...

Comment 5 Matthias Clasen 2006-01-27 13:53:38 UTC
We don't have either the Desktop.directory nor the Preferences.directory files
mentioned in that bug, so its not surprising that it is not fixed...

Comment 6 Matthias Clasen 2006-01-27 14:56:06 UTC
redhat-menus contains our .directory files. Marc's fix needs to be propagated to
that package...

Comment 7 Ray Strode [halfline] 2006-02-02 02:02:44 UTC
Should be fixed now...


Note You need to log in before you can comment on or make changes to this bug.